# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'db_mon/version'

Gem::Specification.new do |spec|
  spec.name          = "db_mon"
  spec.version       = DbMon::VERSION
  spec.authors       = ["Steve Lewis"]
  spec.email         = ["steve.lewis@moduspowered.com"]
  spec.summary       = %q{DBMon is a simple daemon that monitors writes to a database table.}
  spec.description   = %q{In many cases, one of the primary indicators of system and application health is whether or not a certain table is receiving a consistent number of writes over time.  DBMon helps to monitor database tables, and sends alerts if it doesn't see enough writes over time.}
  spec.homepage      = "https://www.github.com/JJCOINCWEBDEV/db_mon"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ['dbmon']
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
